package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmLvLedgerTransDtlBean extends BaseDetailBean implements Serializable {
  private String txtApplicationDate;
  
  private String txtAction;
  
  private String txtFromDate;
  
  private String txtNoOfDays;
  
  private String txtToDate;
  
  private String txtPayrollMonth;
  
  public String getTxtAction() {
    return this.txtAction;
  }
  
  public void setTxtAction(String newTxtAction) {
    this.txtAction = newTxtAction;
  }
  
  public String getTxtApplicationDate() {
    return this.txtApplicationDate;
  }
  
  public void setTxtApplicationDate(String newTxtApplicationDate) {
    this.txtApplicationDate = newTxtApplicationDate;
  }
  
  public String getTxtFromDate() {
    return this.txtFromDate;
  }
  
  public void setTxtFromDate(String newTxtFromDate) {
    this.txtFromDate = newTxtFromDate;
  }
  
  public String getTxtNoOfDays() {
    return this.txtNoOfDays;
  }
  
  public void setTxtNoOfDays(String newTxtNoOfDays) {
    this.txtNoOfDays = newTxtNoOfDays;
  }
  
  public String getTxtPayrollMonth() {
    return this.txtPayrollMonth;
  }
  
  public void setTxtPayrollMonth(String newTxtPayrollMonth) {
    this.txtPayrollMonth = newTxtPayrollMonth;
  }
  
  public String getTxtToDate() {
    return this.txtToDate;
  }
  
  public void setTxtToDate(String newTxtToDate) {
    this.txtToDate = newTxtToDate;
  }
}
